<!DOCTYPE html>
<html lang="en">

   <head>
      <meta charset="utf-8">

      <meta name="viewport" content="width=1200">
      <meta name="description" content="GAPENSI | Gabungan Asosiasi Pengusaha Konstruksi Indonesia">
      <meta name="author" content="ptgis (www.ptgis.com)">

      <meta name="mobile-web-app-capable" content="yes">
      <meta name="apple-mobile-web-app-title" content="Association">
      <meta name="theme_color" content="#2F3292">

      <meta property="og:url" content="https://gapensi.or.id" />
      <meta property="og:site_name" content="gapensi" />
      <meta property="og:type" content="website" />
      <meta property="og:title" content="GAPENSI&reg; | Pendaftaran Ulang"/>
      <meta property="og:description" content="GAPENSI | Gabungan Asosiasi Pengusaha Konstruksi Indonesia" />
      <meta property="og:image" content="https://gapensi.or.id/images/assets/background/cover.jpg" />

      <link rel="icon" href="../../assets/main-logo/logo-round-color.png">

      <title>GAPENSI&reg; | Pendaftaran Ulang</title>

      <!-- css vendor -->
      <link href="https://use.fontawesome.com/releases/v5.8.2/css/all.css" rel="stylesheet"
         integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
      <link href="../../lib/Ionicons/css/ionicons.min.css" rel="stylesheet">
      <link href="../../lib/swiper/css/swiper.min.css" rel="stylesheet">
      <link href="../../lib/owl.carousel/css/owl.carousel.min.css" rel="stylesheet">
      <link href="../../lib/perfect-scrollbar/css/perfect-scrollbar.min.css" rel="stylesheet">
      <link href="../../lib/morris.js/css/morris.css" rel="stylesheet">
      <link href="../../lib/magnific-popup/css/magnific-popup.css" rel="stylesheet">
      <link href="../../lib/select2/css/select2.min.css" rel="stylesheet">
      <link href="../../lib/ion.rangeSlider/css/ion.rangeSlider.css" rel="stylesheet">
      <link href="../../lib/ion.rangeSlider/css/ion.rangeSlider.skinFlat.css" rel="stylesheet">
      <link href="../../lib/bootstrap-tagsinput/css/bootstrap-tagsinput.css" rel="stylesheet">
      <link href="../../lib/bootstrap-touchspin/css/jquery.bootstrap-touchspin.min.css" rel="stylesheet">

      <!-- jquery calendar -->
      <link href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css" rel="stylesheet">

      <!-- css components -->
      <link href="../../scripts/css/utilities.min.css" rel="stylesheet">
      <link href="../../scripts/css/templates.min.css" rel="stylesheet">
      <link href="../../scripts/css/layout.min.css" rel="stylesheet">
      <link href="../../scripts/css/components.min.css" rel="stylesheet">
   </head>

   <body class="app-theme-1" data-spy="scroll" data-target="#navbarMain">
      <!-- start this app -->
      <div id="app">
         <!-- start : headpanel -->
         <div id="headPanel" class="c-headpanel o-pos__fixed--top z-index-100">
            <!-- top nav -->
            <div class="u-bg--white">
               <div class="o-container u-ht--70 u-flex u-justify-content--between u-align-items--center">
                  <div class="u-flex u-justify-content--start u-align-items--center">
                     <!-- main logo -->
                     <a href="index.html">
                        <div class="main-logo" style="background-image: url(../../assets/main-logo/logo-wide-color.png)"></div>
                     </a>
                     <!-- main logo -->

                     <!-- dropdown list -->
                     <div id="select-area">
                        <ul class="c-header__dropdown-menu u-mrgn-left--15">
                           <li class="c-header__dropdown-menu-mega">
                              <!-- button dropdown -->
                              <a href="#" class="mega-dropdown">
                                 Daftar BPD
                              </a>
                              <!-- button dropdown -->

                              <!-- dropdown body -->
                              <div class="c-header__dropdown-grid c-header__dropdown-grid-lined">
                                 <div class="c-header__dropdown-row">
                                    <div class="c-header__dropdown-col-12">
                                       <h3 class="c-header__dropdown-list-heading">
                                          34 Provinsi Anggota Gapensi Indonesia
                                          <span class="u-mrgn-h--5">/</span>
                                          <a href="direktori.html" class="c-link">Lihat Direktori</a>
                                       </h3>

                                       <div class="row">
                                          <div class="col-3">
                                             <ul>
                                                <li><a href="../bpd/index.html">BPD Aceh</a></li>
                                                <li><a href="../bpd/index.html">BPD Sumatera Utara</a></li>
                                                <li><a href="../bpd/index.html">BPD Sumatera Barat</a></li>
                                                <li><a href="../bpd/index.html">BPD Riau</a></li>
                                                <li><a href="../bpd/index.html">BPD Kepulauan Riau</a></li>
                                                <li><a href="../bpd/index.html">BPD Jambi</a></li>
                                                <li><a href="../bpd/index.html">BPD Sumatera Selatan</a></li>
                                                <li><a href="../bpd/index.html">BPD Bangka Belitung</a></li>
                                                <li><a href="../bpd/index.html">BPD Bengkulu</a></li>
                                             </ul>
                                          </div>

                                          <div class="col-3">
                                             <ul>
                                                <li><a href="../bpd/index.html">BPD Lampung</a></li>
                                                <li><a href="../bpd/index.html">BPD DKI Jakarta</a></li>
                                                <li><a href="../bpd/index.html">BPD Jawa Barat</a></li>
                                                <li><a href="../bpd/index.html">BPD Banten</a></li>
                                                <li><a href="../bpd/index.html">BPD Jawa Tengah</a></li>
                                                <li><a href="../bpd/index.html">BPD D.I Yogyakarta</a></li>
                                                <li><a href="../bpd/index.html">BPD Jawa Timur</a></li>
                                                <li><a href="../bpd/index.html">BPD Bali</a></li>
                                                <li><a href="../bpd/index.html">BPD Nusa Tenggara Barat</a></li>
                                             </ul>
                                          </div>

                                          <div class="col-3">
                                             <ul>
                                                <li><a href="../bpd/index.html">BPD Nusa Tenggara Timur</a></li>
                                                <li><a href="../bpd/index.html">BPD Kalimantan Utara</a></li>
                                                <li><a href="../bpd/index.html">BPD Kalimantan Barat</a></li>
                                                <li><a href="../bpd/index.html">BPD Kalimantan Tengah</a></li>
                                                <li><a href="../bpd/index.html">BPD Kalimantan Selatan</a></li>
                                                <li><a href="../bpd/index.html">BPD Kalimantan Timur</a></li>
                                                <li><a href="../bpd/index.html">BPD Sulawesi Utara</a></li>
                                                <li><a href="../bpd/index.html">BPD Sulawesi Barat</a></li>
                                                <li><a href="../bpd/index.html">BPD Sulawesi Tengah</a></li>
                                             </ul>
                                          </div>

                                          <div class="col-3">
                                             <ul>
                                                <li><a href="../bpd/index.html">BPD Sulawesi Tenggara</a></li>
                                                <li><a href="../bpd/index.html">BPD Sulawesi Selatan</a></li>
                                                <li><a href="../bpd/index.html">BPD Gorontalo</a></li>
                                                <li><a href="../bpd/index.html">BPD Maluku</a></li>
                                                <li><a href="../bpd/index.html">BPD Maluku Utara</a></li>
                                                <li><a href="../bpd/index.html">BPD Papua Barat</a></li>
                                                <li><a href="../bpd/index.html">BPD Papua</a></li>
                                             </ul>
                                          </div>
                                       </div>
                                    </div>
                                 </div>
                              </div>
                              <!-- dropdown boddy -->
                           </li>
                        </ul>
                     </div>
                     <!-- dropdown list -->
                  </div>

                  <!-- login button -->
                  <a id="login" href="" class="c-btn c-btn-login-theme" data-toggle="modal" data-target="#modal_login">
                     <div class="u-flex u-justify-content--center u-align-items--center">
                        <i class="fas fa-user-tie"></i>
                        <span class="u-font--13 u-font--medium u-mrgn-left--10">Login / Daftar Anggota</span>
                     </div>
                  </a>
                  <!-- login button -->

                  <!-- modal login -->
                  <div id="modal_login" class="c-modal fade show">
                     <!-- modal dialog -->
                     <div class="c-modal__dialog c-modal__dialog-centered" role="document">
                        <!-- modal content -->
                        <div class="c-modal__content">
                           <!-- modal header -->
                           <div class="c-modal__header-custom">
                              <!-- empty block -->
                              <div></div>
                              <!-- logo gapensi -->
                              <div class="c-modal__title">
                                 <img src="../../assets/main-logo/logo-wide-color.png" width="230" alt="logo gapensi wide">
                              </div>
                              <!-- empty block -->
                              <div></div>
                           </div>
                           <!-- modal header -->

                           <!-- button close -->
                           <div class="c-modal__btn-header">
                              <button type="button" class="close c-modal__btn-close" data-dismiss="modal" aria-label="Close">
                                 <span aria-hidden="true">&times;</span>
                              </button>
                           </div>
                           <!-- button close -->

                           <!-- modal body -->
                           <div class="c-modal__body c-modal__body-custom u-pad-v--20 u-pad-h--30">
                              <h1 class="is-title">Masuk ke akun anda</h1>

                              <!-- input email & pass -->
                              <div class="u-mrgn-bottom--15">
                                 <span class="is-title">Username</span>
                                 <input type="text" class="c-form__control" placeholder="Masukan username">
                              </div>

                              <div class="u-mrgn-bottom--25">
                                 <span class="is-title">Password</span>
                                 <input type="text" class="c-form__control" placeholder="Masukan password">
                              </div>
                              <!-- input email & pass -->

                              <!-- button action 1 -->
                              <div class="u-mrgn-bottom--30">
                                 <!-- button login -->
                                 <a href="index-login.html" class="c-btn c-btn--primary c-btn--block u-pad-v--10">
                                    Masuk
                                 </a>
                                 <!-- button forgot pass -->
                                 <a href="forgot-password.html" class="c-btn c-btn__outline--primary c-btn--block u-pad-v--10">
                                    Lupa password ?
                                 </a>
                              </div>
                              <!-- button action 1 -->

                              <!-- text separator -->
                              <div class="c-modal__separator">
                                 <div class="is-border u-mrgn-right--10"></div>
                                 <div class="is-title">Belum Memiliki Akun ?</div>
                                 <div class="is-border u-mrgn-left--10"></div>
                              </div>
                              <!-- text separator -->

                              <!-- button action 2 -->
                              <a href="anggota-pendaftaran.html" class="c-btn c-btn--secondary c-btn--block u-pad-v--10">
                                 Daftar Sekarang
                              </a>
                              <!-- button action 2 -->
                           </div>
                           <!-- modal body -->
                        </div>
                        <!-- modal content -->
                     </div>
                     <!-- modal dialog -->
                  </div>
                  <!-- modal login -->
               </div>
            </div>
            <!-- top nav -->
   
            <!-- bottom nav -->
            <div class="u-bg-theme--primary u-ht--50">
               <div class="o-container u-flex u-align-items--center u-justify-content--center">
                  <ul id="navbarMain" class="c-nav__link c-header__dropdown-menu u-flex u-align-items--center u-justify-content--center">
                     <!-- menu : profil -->
                     <li class="c-regular-menu"><a href="profil.html" class="c-menu-link has-children">Profil</a>
                        <!-- has children -->
                        <ul>
                           <li><a href="profil.html">Tentang Gapensi</a></li>
                           <li><a href="profil.html">Fungsi Organisasi</a></li>
                           <li><a href="profil.html">Tujuan Organisasi</a></li>
                           <li><a href="profil.html">Visi & Misi</a></li>
                           <li><a href="profil.html">Kode Etik</a></li>
                           <li><a href="profil.html">Arti dan Makna Lambang</a></li>
                           <li><a href="profil.html">Bendera Gapensi</a></li>
                           <li><a href="profil.html">Lagu Mars Gapensi</a></li>
                           <li><a href="profil.html">Lagu Hymne Gapensi</a></li>
                           <li><a href="profil.html">Anggaran Dasar</a></li>
                           <li><a href="profil.html">Anggara Rumah Tangga</a></li>
                        </ul>
                     </li>
                     <!-- menu : profil -->

                     <!-- menu : fasilitas -->
                     <li class="c-regular-menu"><a href="fasilitas.html" class="c-menu-link no-children">Fasilitas</a></li>
                     <!-- menu : fasilitas -->

                     <!-- menu : organisasi (bpp) -->
                     <li class="c-regular-menu"><a href="organisasi.html" class="c-menu-link has-children">Organisasi</a>
                        <!-- has children -->
                        <ul>
                           <li><a href="organisasi.html">Struktur Organisasi BP</a></li>
                           <li><a href="organisasi-pengurus.html">Susunan Pengurus BP Pusat</a></li>
                           <li><a href="organisasi-sekretariat.html">Sekretariat BP Pusat</a></li>
                           <li><a href="direktori.html">Direktori Pengurus Provinsi & Kabupaten dan Kota</a></li>
                        </ul>
                     </li>
                     <!-- menu : organisasi (bpp) -->

                     <!-- menu : anggota -->
                     <li class="c-regular-menu"><a href="anggota.html" class="c-menu-link has-children">Anggota</a>
                        <!-- has children -->
                        <ul>
                           <li><a href="anggota-daftar.html">Daftar Anggota</a></li>
                           <li><a href="anggota-rekapitulasi.html">Rekapitulasi Anggota</a></li>
                           <li><a href="anggota-statistik.html">Statistik Anggota</a></li>
                           <li><a href="anggota-persyaratan.html">Persyaratan Anggota</a></li>
                           <li><a href="anggota-biaya-kta.html">Biaya KTA</a></li>
                           <li><a href="anggota-pendaftaran.html" class="c-btn c-btn--link u-mrgn-top--10">Pendaftaran Anggota</a></li>
                        </ul>
                     </li>
                     <!-- menu : anggota -->

                     <!-- menu : sertifikasi -->
                     <li class="c-regular-menu"><a href="sertifikasi.html" class="c-menu-link has-children">Sertifikasi</a>
                        <!-- has children -->
                        <ul>
                           <li><a href="sertifikasi.html">Daftar Anggota SBU</a></li>
                           <li><a href="sertifikasi-statistik.html">Statistik Anggota SBU</a></li>
                           <li><a href="sertifikasi-pendaftaran.html">Pendaftaran SBU</a></li>
                           <li><a href="sertifikasi-hak.html">Hak & Kewajiban</a></li>
                           <li><a href="sertifikasi-biaya.html">Biaya SBU</a></li>
                        </ul>
                     </li>
                     <!-- menu : sertifikasi -->

                     <!-- menu : pengumuman -->
                     <li class="c-regular-menu"><a href="pengumuman.html" class="c-menu-link has-children">Pengumuman</a>
                        <!-- has children -->
                        <ul>
                           <li><a href="pengumuman.html">Semua Pengumuman</a></li>
                           <li><a href="pengumuman-peraturan.html">Peraturan</a></li>
                           <li><a href="pengumuman-regulasi.html">Regulasi</a></li>
                           <li><a href="pengumuman-suka-duka.html">Suka & Duka Cita</a></li>
                           <li><a href="pengumuman-penghargaan.html">Penghargaan</a></li>
                           <li><a href="pengumuman-hari-besar.html">Hari Besar Nasional</a></li>
                           <li><a href="pengumuman-serba-serbi.html">Serba Serbi</a></li>
                        </ul>
                     </li>
                     <!-- menu : pengumuman -->

                     <!-- menu : berita -->
                     <li class="c-regular-menu"><a href="berita.html" class="c-menu-link no-children">Berita</a></li>
                     <!-- menu : berita -->

                     <!-- menu : regulasi -->
                     <li class="c-regular-menu"><a href="regulasi.html" class="c-menu-link no-children">Regulasi</a></li>
                     <!-- menu : regulasi -->

                     <!-- menu : galeri -->
                     <li class="c-regular-menu"><a href="galeri.html" class="c-menu-link no-children">Galeri</a></li>
                     <!-- menu : galeri -->

                     <!-- menu : agenda -->
                     <li class="c-regular-menu"><a href="agenda.html" class="c-menu-link has-children">Agenda</a>
                        <!-- has children -->
                        <ul>
                           <li><a href="agenda.html">Semua Agenda</a></li>
                           <li><a href="agenda-rapat.html">Rapat</a></li>
                           <li><a href="agenda-musyawarah.html">Musyawarah</a></li>
                           <li><a href="agenda-external.html">External</a></li>
                           <li><a href="agenda-seminar.html">Seminar</a></li>
                           <li><a href="agenda-fgd.html">FGD</a></li>
                           <li><a href="agenda-pelatihan.html">Pelatihan</a></li>
                           <li><a href="agenda-pendidikan.html">Pendidikan</a></li>
                        </ul>
                     </li>
                     <!-- menu : agenda -->

                     <!-- menu : kontak -->
                     <li class="c-regular-menu"><a href="kontak.html" class="c-menu-link no-children">Kontak</a></li>
                     <!-- menu : kontak -->
                  </ul>
               </div>
            </div>
            <!-- bottom nav -->
         </div>
         <!-- end : headpanel -->

         <!-- start : header title --> 
         <div id="filter-sertifikasi">
            <div class="c-background-theme-230"></div>
            <div class="c-title-in-header">
               <div class="c-title-position">
                  <h1 class="c-title">Pendaftaran Ulang Anggota Baru</h1>
               </div>
               <ol class="breadcrumb c-title-breadcrumb">
                  <li class="breadcrumb-item"><a href="index.html">Beranda</a></li>
                  <li class="breadcrumb-item"><a href="anggota.html">Keanggotaan</a></li>
                  <li class="breadcrumb-item active">Pendaftaran Ulang Anggota Baru</li>
               </ol>
            </div>
         </div>
         <!-- end : header title -->

         <!-- start : content -->
         <div class="o-container u-mrgn-top--30">
            <div class="c-card c-card__filter u-pad-v--40 u-mrgn-bottom--25" style="top: 0;">
               <div class="row u-flex u-justify-content--between">
                  <!-- column left -->
                  <div class="col-6">
                     <!-- informasi pribadi -->
                     <div class="u-pad-right--20">
                        <!-- title primary bg with border bottom -->
                        <div class="c-title-bg-primary u-wd--30p">Informasi Pribadi</div>
                        <div class="c-title-bd-bottom-primary"></div>
                        <!-- title primary bg with border bottom -->

                        <!-- forms -->
                        <div class="u-mrgn-top--30">
                           <!-- input nama -->
                           <div class="u-mrgn-bottom--20">
                              <div class="u-font--14 u-txt--normal u-fg--gray-dark u-mrgn-bottom--5">Nama Lengkap</div>
                              <input type="text" class="c-form__control" placeholder="Isi nama lengkap anda">
                           </div>
                           <!-- input nama -->

                           <!-- input alamat -->
                           <div class="u-mrgn-bottom--20">
                              <div class="u-font--14 u-txt--normal u-fg--gray-dark u-mrgn-bottom--5">Alamat Lengkap</div>
                              <textarea rows="4" class="c-form__control" placeholder="Tulis alamat lengkap anda"></textarea>
                           </div>
                           <!-- input alamat -->

                           <!-- input provinsi & kabupaten -->
                           <div class="row u-mrgn-bottom--20">
                              <!-- provinsi -->
                              <div class="col-6">
                                 <div class="u-font--14 u-txt--normal u-fg--gray-dark u-mrgn-bottom--5">Provinsi</div>
                                 <select class="c-form__control c-form-select-custom select2" data-placeholder="Pilih Provinsi">
                                    <option value="" selected disabled>Pilih Provinsi</option>
                                    <option value="1">Aceh</option>
                                    <option value="2">Sumatera Utara</option>
                                    <option value="3">Sumatera Barat</option>
                                    <option value="4">Riau</option>
                                    <option value="5">Jambi</option>
                                    <option value="6">Kepulauan Riau (KEPRI)</option>
                                    <option value="7">Nusa Tenggara Barat</option>
                                    <option value="8">Nusa Tenggara Timur</option>
                                    <option value="9">Kalimantan Selatan</option>
                                    <option value="10">Sulawesi Selatan</option>
                                    <option value="11">Sulawesi Tenggara</option>
                                    <option value="12">Gorontalo</option>
                                    <option value="13">Maluku</option>
                                    <option value="14">Maluku Utara</option>
                                    <option value="15">Papua Barat</option>
                                 </select>
                              </div>
                              <!-- provinsi -->

                              <!-- kabupaten -->
                              <div class="col-6">
                                 <div class="u-font--14 u-txt--normal u-fg--gray-dark u-mrgn-bottom--5">Kota/Kabupaten</div>
                                 <select class="c-form__control c-form-select-custom select2" data-placeholder="Pilih Kota/Kab">
                                    <option value="" selected disabled>Pilih Kota/Kab</option>
                                    <option value="1">Kab. Siantar/Simalungan</option>
                                    <option value="2">Kab. Humbang Hasundutan</option>
                                    <option value="3">Kab. Padang Sidempuan</option>
                                    <option value="4">Kab. Aceh Barat Daya</option>
                                    <option value="5">Kab. Ogan Komering Ulu</option>
                                    <option value="6">Kab. Tulang Bawang Barat</option>
                                    <option value="7">Kab. Timur Tengah Selatan</option>
                                 </select>
                              </div>
                              <!-- kabupaten -->
                           </div>
                           <!-- input provinsi & kabupaten -->

                           <!-- input kecamatan & kelurahan -->
                           <div class="row u-mrgn-bottom--20">
                              <!-- kecamatan -->
                              <div class="col-6">
                                 <div class="u-font--14 u-txt--normal u-fg--gray-dark u-mrgn-bottom--5">Kecamatan</div>
                                 <select class="c-form__control c-form-select-custom select2" data-placeholder="Pilih Kecamatan">
                                    <option value="" selected disabled>Pilih Kecamatan</option>
                                    <option value="1">Astana Anyar</option>
                                    <option value="2">Bojongloa Kaler</option>
                                    <option value="3">Kiaracondong</option>
                                    <option value="4">Panyileukan</option>
                                    <option value="5">Gedebage</option>
                                    <option value="6">Cibeunying Kidul</option>
                                    <option value="7">Sumur Bandung</option>
                                    <option value="8">Ujungberung</option>
                                    <option value="9">Rancasari</option>
                                 </select>
                              </div>
                              <!-- kecamatan -->

                              <!-- kelurahan -->
                              <div class="col-6">
                                 <div class="u-font--14 u-txt--normal u-fg--gray-dark u-mrgn-bottom--5">Kelurahan</div>
                                 <select class="c-form__control c-form-select-custom select2" data-placeholder="Pilih Kelurahan">
                                    <option value="" selected disabled>Pilih Kelurahan</option>
                                    <option value="1">Campaka</option>
                                    <option value="2">Ciroyom</option>
                                    <option value="3">Dunguscariang</option>
                                    <option value="4">Garuda</option>
                                    <option value="5">Kebon Jeruk</option>
                                    <option value="6">Maleber</option>
                                    <option value="7">Antapani Kidul</option>
                                 </select>
                              </div>
                              <!-- kelurahan -->
                           </div>
                           <!-- input kecamatan & kelurahan -->

                           <!-- input kode pos -->
                           <div class="u-mrgn-bottom--20">
                              <div class="row">
                                 <div class="col-6">
                                    <div class="u-font--14 u-txt--normal u-fg--gray-dark u-mrgn-bottom--5">Kode Pos</div>
                                    <input type="number" class="c-form__control" placeholder="Kode pos daerah">
                                 </div>
                                 <!-- empty state -->
                                 <div class="col-6"></div>
                              </div>
                           </div>
                           <!-- input kode pos -->

                           <!-- input telepon & fax -->
                           <div>
                              <div class="row">
                                 <!-- nomor telepon -->
                                 <div class="col-6">
                                    <div class="u-font--14 u-txt--normal u-fg--gray-dark u-mrgn-bottom--5">Telepon</div>
                                    <input type="number" class="c-form__control" placeholder="Nomor telepon">
                                 </div>
                                 <!-- nomor telepon -->

                                 <!-- nomor fax -->
                                 <div class="col-6">
                                    <div class="u-font--14 u-txt--normal u-fg--gray-dark u-mrgn-bottom--5">Fax</div>
                                    <input type="number" class="c-form__control" placeholder="Nomor fax">
                                 </div>
                                 <!-- nomor fax -->
                              </div>
                           </div>
                           <!-- input telepon & fax -->
                        </div>
                        <!-- forms -->
                     </div>
                     <!-- informasi pribadi -->
                  </div>
                  <!-- column left -->

                  <!-- column right -->
                  <div class="col-6">
                     <!-- informasi badan usaha -->
                     <div class="u-pad-left--20 u-mrgn-bottom--35">
                        <!-- title primary bg with border bottom -->
                        <div class="c-title-bg-primary u-wd--40p">Informasi Badan Usaha</div>
                        <div class="c-title-bd-bottom-primary"></div>
                        <!-- title primary bg with border bottom -->

                        <!-- forms -->
                        <div class="u-mrgn-top--30">
                           <!-- input badan usaha & kualifikasi -->
                           <div class="row u-mrgn-bottom--20">
                              <!-- jenis badan usaha -->
                              <div class="col-6">
                                 <div class="u-font--14 u-txt--normal u-fg--gray-dark u-mrgn-bottom--5">Janis Badan Usaha</div>
                                 <select class="c-form__control c-form-select-custom select2" data-placeholder="Pilih Badan Usaha">
                                    <option value="" selected disabled>Pilih Jenis Badan Usaha</option>
                                    <option value="1">Arsitektur</option>
                                    <option value="2">Elektrikal</option>
                                    <option value="3">Mekanikal</option>
                                    <option value="3">Pekerjaan Terintegrasi</option>
                                    <option value="3">Sipil</option>
                                    <option value="3">Tata Lingkungan</option>
                                 </select>
                              </div>
                              <!-- jenis badan usaha -->

                              <!-- kualifikasi -->
                              <div class="col-6">
                                 <div class="u-font--14 u-txt--normal u-fg--gray-dark u-mrgn-bottom--5">Kualifikasi</div>
                                 <select class="c-form__control c-form-select-custom select2" data-placeholder="Pilih Kualifikasi">
                                    <option value="" selected disabled>Pilih Kualifikasi</option>
                                    <option value="1">K1</option>
                                    <option value="2">K2</option>
                                    <option value="3">K3</option>
                                    <option value="4">B1</option>
                                    <option value="5">B2</option>
                                    <option value="6">M1</option>
                                    <option value="7">M2</option>
                                 </select>
                              </div>
                              <!-- kualifikasi -->
                           </div>
                           <!-- input badan usaha & kualifikasi -->

                           <!-- input bentuk badan usaha -->
                           <div class="u-mrgn-bottom--20">
                              <div class="u-font--14 u-txt--normal u-fg--gray-dark u-mrgn-bottom--5">Bentuk Badan Usaha</div>
                              <select class="c-form__control c-form-select-custom select2" data-placeholder="Pilih Badan Usaha">
                                 <option value="" selected disabled>Pilih Bentuk Badan Usaha</option>
                                 <option value="1">PT (Perseroan Terbatas)</option>
                                 <option value="2">CV (Persekutuan Komanditer)</option>
                                 <option value="3">PD (Perusahaan Daerah)</option>
                                 <option value="3">Perum (Perusahaan Negara Umum)</option>
                                 <option value="3">Persero (Perseroan Terbatas Negara)</option>
                                 <option value="3">Perusahaan perseorangan</option>
                              </select>
                           </div>
                           <!-- input bentuk badan usaha -->

                           <!-- input npwp badan usaha -->
                           <div class="u-mrgn-bottom--20">
                              <div class="u-font--14 u-txt--normal u-fg--gray-dark u-mrgn-bottom--5">NPWP Badan Usaha</div>
                              <input type="number" class="c-form__control" placeholder="Masukan nomor NPWP">
                           </div>
                           <!-- input npwp badan usaha -->

                           <!-- input nama pimpinan badan usaha -->
                           <div class="u-mrgn-bottom--20">
                              <div class="u-font--14 u-txt--normal u-fg--gray-dark u-mrgn-bottom--5">Nama Pimpinan Badan Usaha</div>
                              <input type="number" class="c-form__control" placeholder="Masukan nama pimpinan">
                           </div>
                           <!-- input nama pimpinan badan usaha -->

                           <!-- input email & website -->
                           <div>
                              <div class="row">
                                 <!-- alamat email -->
                                 <div class="col-6">
                                    <div class="u-font--14 u-txt--normal u-fg--gray-dark u-mrgn-bottom--5">Email</div>
                                    <input type="text" class="c-form__control" placeholder="Masukan alamat email">
                                 </div>
                                 <!-- alamat email -->

                                 <!-- alamat website -->
                                 <div class="col-6">
                                    <div class="u-font--14 u-txt--normal u-fg--gray-dark u-mrgn-bottom--5">Website Perusahaan</div>
                                    <input type="text" class="c-form__control" placeholder="Masukan website">
                                 </div>
                                 <!-- alamat website -->
                              </div>
                           </div>
                           <!-- input email & website -->
                        </div>
                        <!-- forms -->
                     </div>
                     <!-- informasi badan usaha -->

                     <!-- kontak person -->
                     <div class="u-pad-left--20">
                        <!-- title primary bg with border bottom -->
                        <div class="c-title-bg-primary u-wd--30p">Kontak Person</div>
                        <div class="c-title-bd-bottom-primary"></div>
                        <!-- title primary bg with border bottom -->

                        <!-- forms -->
                        <div class="u-mrgn-top--30">
                           <!-- input nama kontak person -->
                           <div class="u-mrgn-bottom--20">
                              <div class="u-font--14 u-txt--normal u-fg--gray-dark u-mrgn-bottom--5">Nama Kontak Person</div>
                              <input type="number" class="c-form__control" placeholder="Isi nama kontak perusahaan">
                           </div>
                           <!-- input nama kontak person -->

                           <!-- input email & telepon -->
                           <div>
                              <div class="row">
                                 <!-- alamat email -->
                                 <div class="col-6">
                                    <div class="u-font--14 u-txt--normal u-fg--gray-dark u-mrgn-bottom--5">Email</div>
                                    <input type="text" class="c-form__control" placeholder="Masukan alamat email">
                                 </div>
                                 <!-- alamat email -->

                                 <!-- nomor telepon -->
                                 <div class="col-6">
                                    <div class="u-font--14 u-txt--normal u-fg--gray-dark u-mrgn-bottom--5">Telepon</div>
                                    <input type="number" class="c-form__control" placeholder="Masukan nomor telepon">
                                 </div>
                                 <!-- nomor telepon -->
                              </div>
                           </div>
                           <!-- input email & telepon -->
                        </div>
                        <!-- forms -->
                     </div>
                     <!-- kontak person -->
                  </div>
                  <!-- column right -->

                  <!-- column center -->
                  <div class="col-12">
                     <!-- divider -->
                     <div class="u-bd--top u-bd--primary u-mrgn-top--45 u-mrgn-bottom--30"></div>

                     <!-- agreement check -->
                     <div class="u-flex u-justify-content--center u-mrgn-bottom--20">
                        <label class="c-custom__control c-custom--checkbox u-flex u-align-items--center">
                           <input type="checkbox" class="c-custom__control-input">
                           <span class="c-custom__control-indicator u-wd--20 u-ht--20"></span>
                           <span class="c-custom__control-description u-font--14 u-fg--gray-dark u-mrgn-left--10">
                              Saya telah membaca dan menyetujui <a href="" class="u-font--semibold u-fg--primary">Peraturan dan Persetujuan</a>
                           </span>
                        </label>
                     </div>
                     <!-- agreement check -->

                     <!-- submit form -->
                     <div class="row u-flex u-align-items--center">
                        <!-- recaptcha input -->
                        <div class="col-6 u-flex u-justify-content--end">
                           <img class="img-fluid" src="../../assets/components/captcha.jpg" alt="sample recaptcha">
                        </div>
                        <!-- recaptcha input -->

                        <!-- recaptcha input -->
                        <div class="col-6 u-flex u-justify-content--start">
                           <button class="c-btn c-btn--primary u-pad-h--40 u-font--14">Daftar Sekarang</button>
                        </div>
                        <!-- recaptcha input -->
                     </div>
                     <!-- sumbit form -->
                  </div>
                  <!-- column center -->
               </div>
            </div>
         </div>
         <!-- end : content -->

         <!-- start : footer -->
         <div class="c-footer">
            <!-- footer background -->
            <div class="c-footer--background"></div>
            <!-- footer content -->
            <div class="c-footer-content o-container">
               <div class="row">
                  <div class="col-5">
                     <!-- logo gapensi -->
                     <img class="img-fluid u-mrgn-bottom--25" src="../../assets/main-logo/logo-wide-white.png"
                        width="240" alt="logo gapensi wide">

                     <!-- about gapensi -->
                     <div class="u-font--13 u-fg--white u-mrgn-bottom--40">
                        GAPENSI adalah Asosiasi Jasa Konstruksi Nasional, didirikan di Tretes Provinsi Jawa Timur pada
                        tanggal 8 Januari 1959, merupakan Asosisasi Jasa Konstruksi tertua dan terbesar di Indonesia.
                     </div>

                     <!-- address -->
                     <h3 class="u-font--18 u-txt--medium u-fg--white u-mrgn-bottom--10">Badan Pimpinan Pusat</h3>
                     <p class="u-font--13 u-fg--white u-mrgn-bottom--35">Jl. Raya Ragunan No. C-1, Jati padang - Pasar
                        Minggu Jakarta - Indonesia 12540 Telepon : +62-21-78847247 (hunting) Fax : +62-21-7806119</p>

                     <!-- copyright -->
                     <div class="u-font--13 u-fg--white">&copy;GAPENSI. All Rights Reserved.</div>
                  </div>

                  <div class="col-7">
                     <div class="u-flex u-justify-content--start u-align-items--start u-mrgn-top--20">
                        <!-- link list #1 -->
                        <div class="c-footer--link-list">
                           <h3 class="is-title">Asosiasi</h3>
                           <ul class="is-list">
                              <li><a href="#">Profil Gapensi</a></li>
                              <li><a href="#">Fungsi Organisasi</a></li>
                              <li><a href="#">Tujuan Gapensi</a></li>
                              <li><a href="#">Visi & Misi</a></li>
                              <li><a href="#">Kode Etik Gapensi</a></li>
                              <li><a href="#">Struktur Organisasi</a></li>
                              <li><a href="#">Karir</a></li>
                              <li><a href="#">Kontak</a></li>
                           </ul>
                        </div>
                        <!-- link list #1 -->

                        <!-- link list #2 -->
                        <div class="c-footer--link-list">
                           <h3 class="is-title">Layanan</h3>
                           <ul class="is-list">
                              <li><a href="#">Keanggotaan</a></li>
                              <li><a href="#">Pendidikan & Pelatihan</a></li>
                              <li><a href="#">Sertifikasi</a></li>
                              <li><a href="#">Informasi Konstruksi</a></li>
                           </ul>
                        </div>
                        <!-- link list #2 -->

                        <!-- link list #3 -->
                        <div class="c-footer--link-list">
                           <h3 class="is-title">Dukungan</h3>
                           <ul class="is-list">
                              <li><a href="#">Dokumentasi</a></li>
                              <li><a href="#">Solusi</a></li>
                              <li><a href="#">Teknis</a></li>
                           </ul>
                        </div>
                        <!-- link list #3 -->
                     </div>
                  </div>
               </div>
            </div>
            <!-- footer content -->
         </div>
         <!-- end : footer -->
      </div>
      <!-- end this app -->

      <!-- start : javascript vendor -->
      <script src="../../lib/jquery/js/jquery.min.js"></script>
      <script src="../../lib/jquery-ui/js/jquery-ui.min.js"></script>
      <script src="../../lib/popper.js/js/popper.min.js"></script>
      <script src="../../lib/bootstrap-tagsinput/js/bootstrap-tagsinput.min.js"></script>
      <script src="../../lib/swiper/js/swiper.min.js"></script>
      <script src="../../lib/raphael/js/raphael.min.js"></script>
      <script src="../../lib/morris.js/js/morris.js"></script>
      <script src="../../lib/moment/js/moment.js"></script>
      <script src="../../lib/chart.js/js/Chart.min.js"></script>
      <script src="../../lib/owl.carousel/js/owl.carousel.min.js"></script>
      <script src="../../lib/perfect-scrollbar/js/perfect-scrollbar.jquery.js"></script>
      <script src="../../lib/magnific-popup/js/jquery.magnific-popup.min.js"></script>
      <script src="../../lib/select2/js/select2.min.js"></script>
      <script src="../../lib/ion.rangeSlider/js/ion.rangeSlider.js"></script>
      <script src="../../lib/bootstrap-touchspin/js/jquery.bootstrap-touchspin.min.js"></script>
      <!-- end : javascript vendor -->

      <!-- start : javascript internal -->
      <script src="../../scripts/js/components.js"></script>
      <script src="../../scripts/js/blockbox.js"></script>
      <script src="../../scripts/js/blockbox.chart.js"></script>
      <script src="../../scripts/js/bootstrap.js"></script>
      <!-- end : javascript internal -->
   </body>
</html>